help.zelig {Zelig} | R Documentation

## HTML Help for Zelig Commands and Models

### Description

The `help.zelig` command launches html help for Zelig commands and supported models. The full manual is available online at http://gking.harvard.edu/zelig.

### Usage

    help.zelig(...)

### Arguments

`...` | a Zelig command or model. `help.zelig(command)` will take you to an index of Zelig commands and `help.zelig(model)` will take you to a list of models.

### Author(s)

Kosuke Imai <kimai@princeton.edu>; Gary King <king@harvard.edu>; Olivia Lau<olau@fas.harvard.edu>

### See Also

The complete document is available online at http://gking.harvard.edu/zelig.

[Package Zelig version 3.4-3 Index]